@import url("https://fonts.googleapis.com/css2?family=Jura:wght@300&family=Maven+Pro:wght@900&family=Pacifico&family=Playball&family=Roboto+Condensed:wght@300;400;700&family=Roboto+Mono:ital,wght@1,200;1,700&family=Roboto:wght@100&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Jura:wght@300&family=Maven+Pro:wght@900&family=Pacifico&family=Playball&family=Poppins:ital,wght@1,300&family=Roboto+Condensed:wght@300;400;700&family=Roboto+Mono:ital,wght@1,200;1,700&family=Roboto:wght@100&display=swap");

footer {
  background-color: #779a75;
}

h1 {
  text-align: center;
  font-family: "Playball", cursive;
  text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.1);
  color: #ffda84;
}

p {
  text-align: center;
  font-family: "Poppins", sans-serif;
  text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.1);
}
